html{
  margin:0;
  padding: 0;
  }
  p{
    margin:0;
    padding:0;
  }
body .monBody{
  margin: 4em 0 0 2em;
  padding: 0 0 0 0;
  font-family: Georgia, serif;
  font-size: 20px;
  letter-spacing: 0.6px;
  word-spacing: 2px;
  color: #000000;
  font-weight: 400;
  text-decoration: none;
  font-style: normal;
  font-variant: normal;
  text-transform: none;
  min-width: 100%;
  min-height: 100%;
  background-size: cover;
  bottom: 0;
}

h1 {
  text-align: center;
  text-decoration: underline;
  text-decoration-style: double;
}
h2{
  margin-left: 2em;
  text-decoration: underline;
}
.rond{
  width:85px;
   height:60px;
   background:radial-gradient(#FFBAFD,#F195F9);
   font:bold 13px Arial;
   border-radius:100%;
   border-color: #FFBAFD;
   color:#422744;
   box-shadow: 5px 5px 5px #5D5D5D;
}

.rond:hover{
  background:radial-gradient(#FE7FFC,#FCD3FF);
  box-shadow: 5px 5px 5px #CCCCCC;
  cursor:pointer;
}

.colonne{
  background: linear-gradient(#181618,#544D53);
  color:#FFFFFF;
  text-align: center;
  text-shadow: 0 1px 1px rgba(256, 256, 256, 0.1);
}
.titre{
  background: linear-gradient(#000000,#1E1E1E);
  color: #FFFFFF;
  text-shadow: 0 1px 1px rgba(256, 256, 256, 0.1);
}
.case{
  background: #F8C8F1;
  opacity: 0.7;
}
input, select, option, button{
   background:radial-gradient(#F1BCF1,#E87FE6);
   color:#000000;
   border-color:#6C6B6C;
   font:bold 13px Arial;
   opacity:0.7;
}
input:hover, select:hover, option:hover, button:hover{
  background:radial-gradient(#BB74D1,#EFB2F6);
  box-shadow: inset 2px 2px 2px 2px #F7B3FE;
}

input[type="checkbox"]:hover{
  box-shadow: 1px 1px 1px 1px white;
}
.lienPages{
   background:radial-gradient(#F1BCF1,#E87FE6);
   color:#000000;
   border: 2px solid #121112;
   font:bold 13px Arial;
   opacity: 0.9;
   padding: 3px 3px 3px 3px;
   border-radius: 0px 10px 10px 10px;
}
.lienPages:hover{
   background:radial-gradient(#FFBAFD,#F195F9);
   font:bold 13px Arial;
   color:#2D2D2D;
   box-shadow: inset 2px 2px 2px #5D5D5D;
}
.colonneId{
  background: linear-gradient(#29272A, #0D0D0D);
  color: white;
}
.caseid{
  background: linear-gradient(#8E409E, #642771);
  color: white;
}
.shifts {
  background: grey;
  border: 3px solid black;
  color: white;
  text-align: center;
  text-shadow: 0 1px 1px rgba(256, 256, 256, 0.1);
  font-size: 15px;
  vertical-align: middle;
  text-align: center;
  height: 30px;
}
.shifts tr td{
  border: 1px solid black;
  height: 30px;
  width: 5em;
}
.inshifts{
  background: grey;
  color: white;
  text-align: center;
  text-shadow: 0 1px 1px rgba(256, 256, 256, 0.1);
  font-size: 15px;
  vertical-align: middle;
  text-align: center;
  width: 100%;
  border: 1px solid black;
  border-spacing: 0;
  padding: 0;
  border-collapse: collapse;
  margin:-2px 0px -2px 0px;
}
.inshifts tr{
  border-spacing: 0;
  padding: 0;
  margin:0;
  border-collapse: collapse;
}
.inshifts tr td{
  border-spacing: 0;
  padding: 0;
  margin:0;
  border-collapse: collapse;
  height: 30px;
}
.paies {
  min-width:120px;
  background: radial-gradient(#181919,#353535,#4D4D4D);
  border: 3px solid black;
  color: #C9CACA;
  text-align: center;
  text-shadow: 0 1px 1px rgba(256, 256, 256, 0.1);
  font-size: 15px;
  vertical-align: middle;
  text-align: center;
}
.paies tr td{
  border: 1px solid black;
  padding: 5px 5px 5px 5px;
  width: 25px;
}
.inpaie{
  min-width: 120px;
  background: grey;
  color: white;
  text-align: center;
  text-shadow: 0 1px 1px rgba(256, 256, 256, 0.1);
  font-size: 15px;
  vertical-align: middle;
  text-align: center;
  border: 1px solid black;
  border-spacing: 0;
  padding: 5px 5px 5px 5px;
  border-collapse: collapse;
  margin:-2px 0px -2px 0px;
}
.inpaie tr{
  border-spacing: 0;
  padding: 0;
  margin:0;
  border-collapse: collapse;
}
.inpaie tr td{
  border-spacing: 0;
  padding: 0;
  margin:0;
  border-collapse: collapse;
  height: 30px;
}

div.form{
  width: 40em;
  border: 1px solid #000000;
  background: radial-gradient(#666666,#232223);
  border-radius: 30px;
  color: #232223;
  margin-left:1em;
  padding: 1em 0 1em 2em;
  color: white;
  text-shadow: grey;
}
div.form table{
  width:35em;
  color: #B3B3B3;
}
div.form form{
  margin-left : 2em;
}
div.form input[type="submit"]{
  width:85px;
   height:60px;
   background:radial-gradient(#FFBAFD,#F195F9);
   font:bold 13px Arial;
   border-radius:100%;
   border-color: #FFBAFD;
   color:#422744;
   box-shadow: 5px 5px 5px #5D5D5D;
}
div.form input[type="submit"]:hover{
  background:radial-gradient(#FE7FFC,#FCD3FF);
  box-shadow: 5px 5px 5px #CCCCCC;
 cursor:pointer;
}
